[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Meeting summary/minutes from today's EPEL sig meeting (2011-03-14)



On 2011-03-15, Jan-Frode Myklebust <janfrode tanso net> wrote:
>
> Looking at the old spec-file, it the clamav-filesystem package has:
>
> 	Conflicts:      %name < %version-%release
> 	Conflicts:      %name > %version-%release
>
> 	http://fpaste.org/6PwF/
>
> But -- I still don't understand why this isn't resolved when upgrading
> clamav-db obsoletes and provides clamav-filesystem. Is the problem maybe
> that during the upgrade both packages will be installed, and that 
> triggers this conflict ?

That seems to be it.. "yum localinstall *" fails, while "rpm -Uvh --test *"
seems OK with the packages.

> Any suggestions for how to fix this ?


  -jf


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]